BODY {
padding:0px;
margin:0px;
FONT-SIZE: 12px;

}

UL,ol,li,dl,dt,dd {
	padding:0px;
	margin:0px;
	list-style-type: none;
}
a{
	text-decoration: none;
}
.menu {
margin-left:30px;
	LINE-HEIGHT: 42px;
	HEIGHT: 42px;
	TEXT-ALIGN: center;
}
.menu li{ float:left; color:#FFFFFF
}
.menu A {
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	COLOR: #fff; 
	PADDING-TOP: 0px;
	width:87px; height:42px;
	font-size:14px;
}
.menu A:hover {
	BACKGROUND: url(../images/TopNavBg.jpg);
	background-repeat: repeat-x;
	background-position: left top; 
	COLOR: #ffff00;
	width:87px; height:42px;
	font-size:14px;
}
.menu A:Action{
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	COLOR: #fff; 
	PADDING-TOP: 0px;
	width:87px; height:42px;
	font-size:14px;
}
.menu A:Visited{
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	COLOR: #fff; 
	PADDING-TOP: 0px;
	width:87px; height:42px;
	font-size:14px;
}
DIV.menu {
	
}
